VMware Workstation (15.x before ... CVE-2019-5512

7.2 AV AC AU C I A
发布: 2019-04-09
修订: 2019-05-20

VMware Workstation (15.x before 15.0.3, 14.x before 14.1.6) running on Windows does not handle COM classes appropriately. Successful exploitation of this issue may allow hijacking of COM classes used by the VMX process, on a Windows host, leading to elevation of privilege.

0%
当前有0条漏洞利用/PoC
产品及版本信息(CPE)暂不可用